#include "BhvrAssetLightingRig.h"

class ULightComponent;

FString ABhvrAssetLightingRig::GetDisplayName_Implementation() const
{
	return TEXT("");
}

void ABhvrAssetLightingRig::AddRimLight(ULightComponent* InLight)
{

}

void ABhvrAssetLightingRig::AddKickLight(ULightComponent* InLight)
{

}

void ABhvrAssetLightingRig::AddKeyLight(ULightComponent* InLight)
{

}

void ABhvrAssetLightingRig::AddFogLight(ULightComponent* InLight)
{

}

void ABhvrAssetLightingRig::AddFillLight(ULightComponent* InLight)
{

}

ABhvrAssetLightingRig::ABhvrAssetLightingRig()
{

}
